.p-titleH2 {
	font-size: calc(2.4rem / 1.4);
	line-height: 1.5;
	font-weight: 600;
	color: #1738ad;
	border-left: 4px solid #1738ad;
	padding: 7px 0 7px 12px;
	margin-bottom: 20px;
}
.news_wrapper {
	background: #fff;
	border-radius: 8px;
	padding: 40px;
	box-sizing: border-box;
}
.news_inner {
	font-weight: 400;
	line-height: 1.7;
	font-size: calc(1.6rem / 1.4);
	letter-spacing: 0.03em;
	word-break: normal;
	line-break: strict;
}
.news_inner .news_date {
	color: #ff8431;
}
.news_box {
	margin-bottom: 20px;
}
.news_box:nth-child(2) {
	position: relative;
	padding-top: 30px;
	margin-top: 30px;
}
.news_box:nth-child(2)::before {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	border-bottom: 3px dotted #c6d3f4;
	top: 0;
	left: 0;
}
.news_box h3{
	font-size: calc(1.8rem / 1.4);
	font-weight: 600;
	color: #ff8431;
	margin-bottom: 5px;
}
.news_box span{
	font-size: calc(1.5rem / 1.4);
	color: #858b8f;
}
.news_box ul li {
	position: relative;
	padding-left: 16px;
}
.news_box ul li::before {
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #ff8431;
	top: 12px;
	left: 5px;
}
@media screen and (max-width: 767px) {
	.l-pagebody {
		padding-top: 40px;
	}
	.p-titleH2 {
		font-size: calc(1.8rem / 1.2);
		line-height: 1.3;
    }
    .news_wrapper {
		padding: 25px 3%;
	}
	.news_inner {
		line-height: 1.5;
		font-size: calc(1.5rem / 1.2);
	}
	.news_box h3{
		font-size: calc(1.65rem / 1.2);
	}
	.br_pc {
		display: none;
	}
}


/* banner */
.news_0302 {
	display: block;
	font-size: calc(1.8rem / 1.4);
	line-height: 1.4;
	color: #fff;
	background: rgba(239,128,54,1);
	border-radius: 10px;
	padding: 20px 15px;
	box-sizing: border-box;
	transition: .3s;
}
.news_0302:hover {
	opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.news_0302 {
		font-size: 1em;
		border-radius: 5px;
	}
	.news_0302 br {
		display: none;
	}
}
